.container_calendar1{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    /*flex-wrap: nowrap;*/
    /*justify-content: space-between;*/
    /*align-items: stretch;*/
    /*height: 100%;*/
    /*min-height: 100%;*/
    /*background-color: #030303;*/
    height: 87vh;
}

.container_calendar1 > .container_calendar1_2 {
    flex: 1 100%;
}

.container_calendar1_1{
    /*background-color: #449d44;*/
    /*flex-grow: 1;*/
    flex-basis: 80px;
    min-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center
    /*margin: auto;*/
    /*display: block;*/
}
.container_calendar1_2{
    /*background-color: #23449d;*/
    /*min-height: 350px;*/
    /*flex-grow: 1;*/
    /*height: 100%;*/
    /*margin: auto;*/
    /*flex-basis: 80px;*/
}
.container_calendar1_3{
    flex-basis: 80px;
    min-height: 30px;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
}
.container_calendar1_3 > .container_calendar1_3_2 {
    flex: 1 100%;
}
.container_calendar1_3_1{
    flex-basis: 40%;
    margin: 4px 0 4px 0;
    border: 0 solid transparent;
    border-radius: 4px;
    background: no-repeat center/contain local url("/images/left_cal.png");
}
.container_calendar1_3_1:hover{
    background-color: #d9edf7;
}
.container_calendar1_3_3:hover{
    background-color: #d9edf7;
}
.container_calendar1_3_2{
    /*background-color: rgba(255, 40, 72, 0.40);*/
    /*margin: 0;*/
    /*color: #ffffff;*/
    font-size: 30px;
    /*line-height: 2;*/
    letter-spacing: 3px;
    /*display: inline-block;*/
    display: flex;
    justify-content: center;
    align-items: center
}
.container_calendar1_3_3{
    flex-basis: 40%;
    margin: 4px 0 4px 0;
    border: 0 solid transparent;
    border-radius: 4px;
    background: no-repeat center/contain local url("/images/right_cal.png");
}

.container_calendar1_4{
    flex-basis: 180px;
    min-height: 100px;
}

.fio{
    font-size: 20px;
    color: #31708f;
    background-color: #d9edf7;
    border: 1px solid #bce8f1;
    border-radius: 4px;
}


